/* CSS Document */
/* Main style sheet para danddcontractors.com */
@import url(base.css); /* Imports basic level styling & positioning for page */

/*********************************/
/******** HTML Elements **********/
/*********************************/
#featurebox {
	display: block;
	height: 320px;
	width: 760px;
	margin: 0;
	padding: 0;
	background: url(../images/featurebox.jpg) 0 100% no-repeat;		
}
#featuretag { display: none; }

/*********************************/
/********* Link Styles ***********/
/*********************************/
/*** Header Links ***/
#h_link01 a { display: block; height: 147px; }
#h_link02 a { display: block; height: 45px; }
#h_link03 a { display: block; height: 45px; }
#h_link01 a:hover, #h_link02 a:hover, #h_link03 a:hover { background: transparent; border: 0; margin: 0; padding: 0; }

/*********************************/
/*********** Headers *************/
/*********************************/
/*** Replaced Headers ***/
#panel01a h2 { height: 20px; width: 135px; background: url(../images/h2_postit.gif) 0 0 no-repeat; }
#panel01b h2 { height: 20px; width: 305px; background: url(../images/h2_choose.gif) 0 0 no-repeat; }
#panel02a h2 { height: 147px; width: 230px; background: url(../images/h2_work.gif) 0 0 no-repeat; }
#panel02b h2 { height: 45px; width: 280px; background: url(../images/h2_testimon.gif) 0 0 no-repeat; }
#panel03 h2 { height: 20px; width: 140px; background: url(../images/h2_employ.gif) 0 0 no-repeat; }

#panel01 {
	display: inline; /* Fixes IE 5-6 double margin float bug */
	position: relative;
	clear: both;
	width: 100%;
	top: 0;
	left: 0;
	float: left;
	padding: 10px 0 0;
	margin: 0;
	background: url(../images/hilite.gif) 0 0 repeat-x;
}
#panel01a {
	display: inline;
	width: 331px;
	height: 274px;
	float: left;
	margin-top: 45px;
	padding: 10px 10px 20px 20px;
	background: url(../images/postit.jpg) 0 0 no-repeat;
	color: #000;
}
#panel01b { display: inline; width: 48%; float: right; }

#panel02 { display: inline; margin: 0; padding: 0; }
#panel02a { display: inline; width: 350px; margin: 10px 0 40px; padding: 0; float: left; }
#panel02b {
	display: inline;
	width: 300px;
	float: right;
	margin: 20px 20px 40px;
	padding: 5px 20px 0;
	background: url(../images/panel02b_bg.jpg) 0 0 no-repeat;
}
#panel03 { clear: both; height: 140px; width: 495px;  margin: 20px 15px 30px; padding: 10px 15px 10px 200px; background: url(../images/panel03_bg.jpg) 0 0 no-repeat; }